<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		table,thead,tbody,tfoot
		{
			width: 500px;
			border: 1px solid black;
			border-collapse: collapse;
		}

		th,td
		{
			border: 1px solid black;
		}
	</style>
</head>
<body>
		<table >
			<thead>
				<div>
					<tr>
						<th colspan="3">Order</th>
						<td>#ABC001</td>
					</tr>
				</div>
				<div>
					<tr>
						<th colspan="3">Order Date</th>
						<td>23-mar-2016</td>
					</tr>
				</div>
			</thead>
			<tbody>
				<div>
					<tr>
						<th colspan="4">Customer</th>
					</tr>
				</div>		
					<div>
					<tr>
						<th colspan="3">Name</th>
						<td>John Papas</td>
					</tr>
				</div>
				<div>
					<tr>
						<th colspan="3">Address</th>
						<td>Independence Day 5th str,11511</td>
					</tr>
				</div>
				<div>
					<tr>
						<th colspan="4">Order Detials</th>
					</tr>
				</div>
				<div>
					<tr>
						<td>1</td>
						<td>Of Mice and Men</td>
						<td>Book</td>
						<td>10.00$</td>
					</tr>
				</div>		
				<div>
					<tr>
						<td>2</td>
						<td>Les Miserable </td>
						<td>Book</td>
						<td>12.00$</td>
					</tr>
				</div>	
				<div>
					<tr>
						<td>3</td>
						<td>Game of Thrones-S01 </td>
						<td>DVD</td>
						<td>50.00$</td>
					</tr>
				</div>		
				<div>
					<tr>
						<td>4</td>
						<td>Samsung Galaxy </td>
						<td>Mobile Phone</td>
						<td>200.00$</td>
					</tr>
				</div>
			</tbody>
			<tfoot>
				<div>
					<tr>
						<th colspan="3">Total :</th>
						<td >272.00$</td>
					</tr>
				</div>
			</tfoot>
		</table>
</body>
</html>